manifestVersion: 1.1
id: synapse
category: social
name: Synapse
version: "1.151.0"
tagline: Домашний сервер матрицы
description: >-
  Synapse — это реализация домашнего сервера Matrix с открытым исходным кодом, написанная и поддерживаемая Element. Matrix — это открытый стандарт для безопасной и совместимой связи в реальном времени.
  
  
  💡 Как это работает
  
  
  Чтобы общаться с помощью Matrix, вам понадобится клиент. Список популярных клиентов вы можете найти здесь: https://matrix.org/ecosystem/clients/
  
  
  В Matrix каждый пользователь управляет одним или несколькими клиентами Matrix, которые подключаются к домашнему серверу Matrix. Домашний сервер хранит всю личную историю чатов и информацию об учетных записях пользователей, подобно тому, как почтовый клиент подключается к серверу IMAP/SMTP.
  Как и в случае с электронной почтой, вы можете либо запустить собственный домашний сервер Matrix, чтобы контролировать и владеть своими сообщениями и историей, либо использовать размещенный сервер (например, Matrix.org). У Matrix нет единой точки контроля или обязательного поставщика услуг, в отличие от WhatsApp, Facebook, Hangouts и т. д.
  
  
  🛠️ Подключение клиента
  
  
  Для начала установите приложение «Элемент» на свой DFWebOS или любой другой клиент Matrix на устройство по вашему выбору. Когда вы регистрируетесь или входите в систему через клиент, вам нужно будет изменить адрес домашнего сервера, на который вы входите, со значения по умолчанию Matrix.org на http://dfwebos.local:8008 для локального доступа.
  
  
  Для бесперебойного подключения, даже если ваш клиент не подключен к той же сети, что и ваш DFWebOS, просто установите приложение Tailscale на свой DFWebOS и свое клиентское устройство и используйте http://dfwebos:8008 в качестве адреса вашего сервера.
developer: Element
website: https://element-hq.github.io/synapse/latest/
dependencies: []
repo: https://github.com/element-hq/synapse
support: https://github.com/element-hq/synapse/issues
port: 8008
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/commit/c9f0975e766e79d4bd6adf4255cd081f54d654cb
releaseNotes: >-
  Основные моменты этого выпуска:
    - Добавлена стабильная поддержка серверов политики (MSC4284).
    - Добавлена стабильная поддержка получения общих комнат с другим пользователем.
    - Добавлена возможность использовать HTTP/2 вместо открытого текста при подключении к службе аутентификации Matrix.
    - Исправлены сбои синхронизации, которые могли возникнуть для комнат, версия которых отсутствовала в базе данных.
    - Исправлены API-интерфейсы администратора карантинных носителей, которые иногда возвращали неточные значения для удаленных носителей.
    - Исправлена ошибка, из-за которой Synapse не запускался при сбое обнаружения провайдера OpenID Connect.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/element-hq/synapse/releases.